## firmware-tools 2.1.10

=== debian/changelog ===
firmware-tools (2.1.10-0ubuntu2) maverick; urgency=low

  * Split firmware-tools into -common, -cli and -gui packages
    so that server users don't need the whole graphical stack 
    to use firmware-tools (LP: #598030).
  * debian/control: Add python-gnome2 as a dependency so that GUI app
    actually works.
    
 -- Mathias Gug <mathiaz@ubuntu.com>  Thu, 29 Jul 2010 16:17:42 -0400

firmware-tools (2.1.10-0ubuntu1) maverick; urgency=low

  * New upstream release LP: #590130
  * Bump standards-version to 3.8.4. No other changes
  * Switch to dpkg-source 3.0 (quilt) format

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 05 Jun 2010 21:09:13 +0530

firmware-tools (2.1.9-0ubuntu1) lucid; urgency=low

  * New upstream release LP: #504241
  * Bump standards-version to 3.8.3 with no changes

 -- Bhavani Shankar <right2bhavi@gmail.com>  Thu, 07 Jan 2010 19:29:20 +0530

firmware-tools (2.1.7-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Bump Standards:
    - debian/control: Add ${misc:Depends} macro to Depends field.
    - Remove linda override file.
  * Bump debhelper build-dependency (Debian Python New Policy).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 04 Aug 2009 06:16:39 +0200

firmware-tools (2.1.5-0ubuntu1) jaunty; urgency=low

  * New Upstream release. LP: #321866
  * Bumped standards-version to 3.8.0 with no changes.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 27 Jan 2009 19:24:56 +0530

firmware-tools (2.1.1-0ubuntu1) hardy; urgency=low

  * New upstream version:
    - Works around super-idiotic dell inventory collector bug by making the 
      PCI DBDF the unique identifier for pci devs.
    - Hide unknown devices by default.

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 21 Mar 2008 13:27:16 -0500

firmware-tools (1.6.0-0ubuntu2) hardy; urgency=low

  * debian/dirs:
    - Include usr/share/firmware (location that firmware is to be
      installed from).

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 14 Feb 2008 17:12:50 -0600

firmware-tools (1.6.0-0ubuntu1) hardy; urgency=low

  * New upstream release, which now uses autotools.
  * Drop all patches as they are integrated upstream now.
  * debian/control:
    - Add python-decoratortools to depends.
    - Add rpm to depends.
  * debian/postinst
    - Update location of update_firmware binary for trigger.
  * debian/rules:
    - Drop includes for simplepatchsys.
    - Add autotools and utils includes for autotools support.
    - Add get-orig-source and get-pkg-source targets to debian/rules
      for building new debs from upstream.
    - Drop old movement of upstream changelog.
  * debian/docs:
    - Add verbosity.txt
  * debian/links:
    - Add symbolic links for old tools that are now integrated into
      firmwaretool itself.

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 12 Feb 2008 12:39:46 -0600

firmware-tools (1.5.10-0ubuntu5) #hardy; urgency=low

  * add linda.overrides for yum-plugins warning
  * use debian/docs instead of DEB_INSTALL_DOCS_ALL
  * add pointer to LGPL in debian/copyright
  * update Standards-Version to 3.7.3
  * add debian/watch
  * add manpages for usr/bin/*
  * forcably install debian/triggers because <= Gutsy debhelper doesn't.
  * drop unneeded dpkg versioned dependency
  * Initial release. (LP: #163120)

 -- Matt Domsch <Matt_Domsch@dell.com>  Sun, 09 Dec 2007 17:45:06 -0600
