=== debian/control ===
Source: firmware-tools
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Brown <Michael_E_Brown@dell.com>
Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.49)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.4
Homepage: http://linux.dell.com

Package: firmware-tools-common
Architecture: all
Depends: ${python:Depends}, python-rpm, python-decoratortools,
 rpm, ${misc:Depends}
Provides: ${python:Provides}
Conflicts: firmware-tools (<< 2.1.10-0ubuntu2)
Replaces: firmware-tools (<< 2.1.10-0ubuntu2)
Description: Scripts and tools to manage firmware and BIOS updates
 The firmware-tools project provides tools to inventory hardware and a plugin
 architecture so that different OEM vendors can provide different inventory
 components. It is intended to tie to the package system to enable seamless
 installation of updated firmware via your package manager, as well as provide
 a framework for BIOS and firmware updates.
 .
 This package provides common libraries used by the CLI tools from firmware-tools-cli and GUI tool from firmware-tools-gui

Package: firmware-tools-cli
Architecture: all
Depends: ${python:Depends}, firmware-tools-common, ${misc:Depends}
Provides: ${python:Provides}
Conflicts: firmware-tools (<< 2.1.10-0ubuntu2)
Replaces: firmware-tools (<< 2.1.10-0ubuntu2)
Description: Scripts and tools to manage firmware and BIOS updates
 The firmware-tools project provides tools to inventory hardware and a plugin
 architecture so that different OEM vendors can provide different inventory
 components. It is intended to tie to the package system to enable seamless
 installation of updated firmware via your package manager, as well as provide
 a framework for BIOS and firmware updates.
 .
 This package provides command line tools.

Package: firmware-tools-gui
Architecture: all
Depends: ${python:Depends}, python-glade2, python-gnome2, firmware-tools-common, ${misc:Depends}
Conflicts: firmware-tools (<< 2.1.10-0ubuntu2)
Replaces: firmware-tools (<< 2.1.10-0ubuntu2)
Provides: ${python:Provides}
Description: Scripts and tools to manage firmware and BIOS updates
 The firmware-tools project provides tools to inventory hardware and a plugin
 architecture so that different OEM vendors can provide different inventory
 components. It is intended to tie to the package system to enable seamless
 installation of updated firmware via your package manager, as well as provide
 a framework for BIOS and firmware updates.
 .
 This package provides a grapical frontend to firmware-tools-cli command line tools.

Package: firmware-tools
Architecture: all
Depends: firmware-tools-cli, firmware-tools-gui
Description: Scripts and tools to manage firmware and BIOS updates
 The firmware-tools project provides tools to inventory hardware and a plugin
 architecture so that different OEM vendors can provide different inventory
 components. It is intended to tie to the package system to enable seamless
 installation of updated firmware via your package manager, as well as provide
 a framework for BIOS and firmware updates.
 .
 This is a transitional package and can be removed safely.
