## firmware-tools 2.1.14

=== debian/changelog ===
firmware-tools (2.1.14-0ubuntu1) natty; urgency=low

  * New upstream release
  * Bump standards to 3.9.1 No other changes
  * Bump up debhelper dependency and add a versioned one
    (W: lintian)
  * Add ${misc:Depends} to firmware-tools (W: lintian)
  * Bump up pyversions to 2.6
  * debian/firmware-tools-common.install
    + rename site-packages to *-packages for compatibility with py 2.6
      and onwards
  * Add support for python 2.6 in configure

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 31 Oct 2010 15:49:53 +0530
