=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Brown <Michael_E_Brown@dell.com>
-Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.49)
+Build-Depends: debhelper (>= 7.0.50~), cdbs (>= 0.4.49)
 Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://linux.dell.com
 
 Package: firmware-tools-common
@@ -56,7 +56,7 @@
 
 Package: firmware-tools
 Architecture: all
-Depends: firmware-tools-cli, firmware-tools-gui
+Depends: firmware-tools-cli, firmware-tools-gui, ${misc:Depends}
 Description: Scripts and tools to manage firmware and BIOS updates
  The firmware-tools project provides tools to inventory hardware and a plugin
  architecture so that different OEM vendors can provide different inventory
