=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# vim:noet:ts=8:sw=8:filetype=make

DEB_PYTHON_SYSTEM=pysupport
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

TARFILE+=$(DEB_SOURCE_PACKAGE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz
URL+=../firmware-tools
#URL+=http://linux.dell.com/git/firmware-tools.git/

get-orig-source:: git-export build-source
git-export::
	git clone $(URL) $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)
build-source::
	cd $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION) && sh autogen.sh
	cd $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION) && rm -rf autom4te.cache
	tar czf $(CURDIR)/../$(TARFILE) $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION) --exclude=.git
	rm -rf $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)


binary-install/firmware-tools-common::
	dh_pysupport -pfirmware-tools-common

binary-install/firmware-tools-cli::
	dh_pysupport -pfirmware-tools-cli /usr/share/firmware-tools

# because Gutsy debhelper doesn't install triggers
binary-predeb/firmware-tools-cli::
	install -m 644 -o root -g root debian/firmware-tools-cli.triggers \
                debian/firmware-tools-cli/DEBIAN/triggers
